{
	"add": {
		"a1": "Scelga il metodo di pagamento",
		"a2": "Line",
		"a3":"Quantità di pagamento",
		"a4":"Numero di abbonamenti",
		"a5":"Punteggio di credito"
	},
	"miao": {
		"a1": "Quick Futures",
		"a2": "Lungo",
		"a3": "Short",
		"a4": "Scelta della data prevista",
		"a5": "Accuirsi quantità",
		"a6": "Tarife di servizio",
		"a7": "USD disponibile",
		"a8": "Ordine eseguita con successo",
		"b1": "Storico ordini",
		"b2": "Acquista",
		"b3": "Vendi",
		"b4": "Prezzo dell'ordine ($)",
		"b5": "Importo della transazione",
		"b6": "Rendimento stimato",
		"b7": "Periodo di transazione",
		"b8": "Prezzo di chiusura",
		"b9": "Rapporto scaduto",
		"b10": "Conto alla rovescia"

	},
	"flash": {
		"a1": "Convertire",
		"a2": "da",
		"a3": "disponibile",
		"a4": "a",
		"a5": "Prezzi di ricerca",
		"b1": "Confirmazione della domanda",
		"b2": "Convertire",
		"b3": "Riceve",
		"b4": "Methodo di pagamento",
		"b5": "Posto della portafoglio",
		"b6": "Tipo",
		"b7": "Prezzo di mercato",
		"b8": "tasso",
		"b9": "Confirma",
		"c1": "Stanziamento insufficiente, per favore deposito",
		"c2": "Back",
		"c3": "Rifresh",
		"c4": "si prega di indicare il giusto importo di cambio",
		"c5": "errore di conversione delle valute",
		"c6": "Contratto di conversione",
		"d1": "Storia",
		"d2": "Pagare",
		"d3": "arrivo"
	},
	"contribution": {
		"title": "Donazione",
		"a1": "Amore per il pubblico! La donazione parte da me e da te!",
		"a2": "Invitiamo tutti gli utenti a mostrare il loro amore e a ispirare l'umanitarismo per fare il tifo per l'Ucraina e fare donazioni per porre fine alla guerra con amore, in modo che l'Ucraina possa ricostruire la propria casa il prima possibile. Tutti i fondi ricevuti dallo scambio GSR saranno donati al Comitato Internazionale della Croce Rossa, alla Fondazione Guzema e alla Fondazione Serhiy Prytula. Ci auguriamo che il villaggio globale lavori insieme per creare un mondo migliore e pacifico",
		"a3": "GSR donerà l'1% della commissione di gestione dei profitti netti della piattaforma, l'importo donato dallo scambio GSR invierà di nuovo USDT 1:1 al tuo portafoglio di scambio! Pregate per l'Ucraina!",
		"a4": "Scansiona il codice QR per completare il pagamento",
		"a5": "Copia indirizzo",
		"a6": "Importo attuale della donazione",
		"a7": "Scadenza attuale della donazione",
		"a8": "Nessuna donazione",
		"a9": "Donata",
		"b1": "Ordine di donazione",
		"b2": "Gentile utente Grazie per il suo amore e il suo sostegno, il team di GSR Charity Fund sta esaminando i fondi della sua rimessa e le restituirà l'importo della sua donazione entro un'ora. Per qualsiasi domanda, si prega di consultare immediatamente il nostro servizio clienti online",
		"b3": "Conferma",
		"b4": "Dettagli video",
		"c1": "Record donazione",
		"c2": "Numero d'ordine",
		"c3": "Tempo di invio",
		"c4": "Metodo di donazione",
		"c5": "Indirizzo",
		"c6": "Importo della donazione",
		"d1": "Dettagli",
		"e1":"Importo donato",
		"e2":"Inserisci l'importo"
	},
	"common": {
		"error1": "Il tuo account è anomalo, contatta il servizio clienti",
		"D": "giorno",
		"M": "mese",
		"Y": "anno",
		"add": "aggiungere a",
		"address": "indirizzo",
		"all": "Tutti",
		"amout": "numero",
		"cancel": "annulla",
		"check": "da esaminare",
		"code": "Codice di verifica",
		"confirm": "determinare",
		"date": "data",
		"detail": "dettagli",
		"email": "mailbox",
		"enter": "Inserisci prego",
		"error": "fail",
		"getCode": "Ottenere codice di verifica",
		"h": "Tempo",
		"loadMore": "Carica di più",
		"m": "ramo",
		"money": "importo del denaro",
		"more": "più",
		"notData": "Nessun dato disponibile",
		"notMore": "Basta così.",
		"phone": "cellulare",
		"requestError": "La rete è occupata. Riprova più tardi",
		"s": "secondo",
		"save": "conservazione",
		"select": "Seleziona",
		"sendSuccess": "Inviato con successo",
		"sms": "breve messaggio",
		"submit": "Invia",
		"success": "successo",
		"tips": "promemoria",
		"total": "totale",
		"type": "tipo",
		"copy": "Ricevuto.",
		"light": "bianco",
		"dark": "black",
		"service": "Servizio clienti",
		"toDwon": "Vuoi andare alla pagina di download",
		"a0": "Inserisci il codice di acquisto",
		"a1": "Copia riuscita",
		"a2": "copia non riuscita",
		"a3": "Registri di acquisto",
		"a4": "Importo del pagamento",
		"a5": "Quantità ricevute",
		"a6": "numero di conto",
		"a7": "Quantità di ricarica",
		"a8": "buono di pagamento",
		"a9": "Inserisci quantità di ricarica",
		"b0": "Invia il buono di pagamento",
		"b1": "acquisto{amount}Pezzi{name}Token disponibile{rate}%ricompensa",
		"b2": "Attività di sottoscrizione",
		"cancelButtonText": "annulla",
		"confirmButtonText": "conferma"

	},
	"base": {
		"a0": "titolo",
		"a1": "ritorno",
		"a2": "più",
		"a3": "citazione",
		"a4": "opzione",
		"a5": "Nuova zona",
		"a6": "membro",
		"a7": "college",
		"a8": "Accordo per",
		"a9": "Prezzo ultimo",
		"b0": "Su e giù",
		"b1": "Fare clic sul login",
		"b2": "Benvenuti a",
		"b3": "Si prega di accedere",
		"b4": "upgrade",
		"b5": "Onere denaro",
		"b6": "Ritirare i soldi",
		"b7": "estensione",
		"b8": "Riduzione della tassa di servizio",
		"b9": "disponibile",
		"c0": "acquisto",
		"c1": "La mia commissione",
		"c2": "autenticazione identità",
		"c3": "Centro di sicurezza",
		"c4": "Notifica del messaggio",
		"c5": "Indirizzo di ritiro",
		"c6": "montato",
		"c7": "Facoltativo",
		"c8": "Aggiunto con successo",
		"c9": "Annulla con successo",
		"d0": "home page",
		"d1": "transazione",
		"d2": "attività",
		"d3": "Inserisci parole chiave di ricerca",
		"d4": "intero",
		"d5": "una scheda principale",
		"d6": "Totale delle attività equivalenti",
		"d7": "Conto di capitale",
		"d8": "Trasferimento",
		"d9": "Cerca valuta",
		"e0": "nascondere",
		"e1": "Attività di bilancio",
		"e2": "congelati",
		"e3": "Equivalente",
		"e4": "Conto contrattuale",
		"e5": "Conversione contrattuale",
		"e6": "Classe di minerali",
		"e7": "miner",
		"e8": "APP",
		"e9": "Accedi",
		"f0": "Accedi ora",
		"f1": "Check in ogni giorno",
		"f2": "Se effettui il check-in per 7 giorni consecutivi, riceverai regali extra",
		"f3": "Compra soldi",
		"f4": "ETH Layer2",
		"f5": "Ricompensa per l'invito",
		"f6": "Consegna automatica del premio",
		"f7": "Se rompi il contratto, non sarai ricompensato",
		"f8": "Volume 24H",
		"f9": "Contributi",
		"g1": "Scambio Flash",
		"g2": "Chi siamo",
		"g3": "Versione 6.0.7",
		"g4": "Centro di assistenza",
		"g5": "Senza vincoli",
		"g6": "Cambio di lingua",
		"g7": "Coppie di trading",
		"g8": "Prezzo",
		"g9": "Aumento",
		"h0": "Legato",
		"h1": "Aggiornamento manutenzione",
		"h2": "Perpetual contract"
	},
	"aboutUs": {
		"a0": "Chi siamo",
		"a1": "e"
	},
	"accountSettings": {
		"a0": "Impostazioni account",
		"a1": "ritratto della testa",
		"a2": "Cognome?",
		"a3": "Numero di conto principale",
		"a4": "numero di cellulare",
		"a5": "Separazione",
		"a6": "vincolante",
		"a7": "Legame per corrispondenza",
		"a8": "Scambio di conti",
		"a9": "Esci fuori",
		"b0": "Cambia nick",
		"b1": "Inserisci un nickname",
		"b2": "lingua"
	},
	"assets": {
		"a0": "Gestione dell’indirizzo di ritiro",
		"a1": "L'indirizzo può essere usato per gestire i vostri indirizzi comuni, e non c'è bisogno di effettuare controlli multipli quando prelevare denaro dagli indirizzi nella rubrica.",
		"a2": "Il prelievo automatico di valuta è supportato. Quando {nome} è usato, solo gli indirizzi nel portafoglio indirizzi sono autorizzati ad avviare il ritiro di valuta.",
		"a3": "Elimina indirizzo",
		"a4": "Aggiungi indirizzo",
		"a5": "Seleziona l'indirizzo da eliminare",
		"a6": "Elimina l'indirizzo attualmente selezionato",
		"a7": "fluente acqua",
		"a8": "totale",
		"a9": "disponibile",
		"b0": "congelati",
		"b1": "Conto di capitale",
		"b2": "Conto contrattuale",
		"b3": "Conto di leva",
		"b4": "Conto finanziario",
		"b5": "Inserisci parole chiave di ricerca",
		"b6": "Ritirare i soldi",
		"b7": "Per favore seleziona tipo di catena",
		"b8": "Indirizzo di ritiro",
		"b9": "Inserisci l'indirizzo",
		"b10": "Inserisci parole chiave di ricerca",
		"c0": "numero",
		"c1": "saldo",
		"c2": "Quantità di input",
		"c3": "intero",
		"c4": "Carica di servizio",
		"c5": "Si prega di controllare attentamente ed inserire l'indirizzo corretto del portafoglio.",
		"c6": "Inviare valuta digitale senza pari all'indirizzo del portafoglio causerà perdite permanenti.",
		"c7": "La tassa di gestione sarà detratta dall’importo del denaro ritirato.",
		"c8": "Registrazione di ritiro",
		"c9": "tempo",
		"d0": "Stato",
		"d1": "In revisione",
		"d2": "successo",
		"d3": "fail",
		"d4": "Vedi di più",
		"d5": "Presentato con successo, in corso di revisione",
		"d6": "modifica",
		"d7": "aggiungere a",
		"d8": "indirizzo",
		"d9": "Inserisci o incolla l'indirizzo",
		"e0": "osservazioni",
		"e1": "Per favore inserisci i tuoi commenti",
		"e2": "Si prega di compilare l'indirizzo",
		"e3": "Si prega di compilare le osservazioni",
		"e4": "Funzionamento riuscito",
		"e5": "Onere denaro",
		"e6": "Scansiona il codice QR sopra per ottenere l'indirizzo di ricarica",
		"e7": "Indirizzo di ricarica",
		"e8": "Numero di monete addebitate",
		"e9": "Inserisci l'importo della valuta addebitata",
		"f0": "Questo indirizzo è il tuo ultimo indirizzo di ricarica. Quando il sistema riceve la ricarica, sarà automaticamente registrato.",
		"f1": "Il trasferimento deve essere confermato da tutta la rete Blockchain. Quando si arriva alla conferma della rete {num}, il tuo {nome} sarà automaticamente depositato nel conto.",
		"f2": "Quando una rete è confermata, il vostro",
		"f3": "Inviare {nome} a questo indirizzo. Inviare altra valuta digitale a questo indirizzo causerà una perdita permanente.",
		"f4": "Registrazione di ricarica",
		"g1": "Trasferimento dell'indirizzo",
		"g2": "Trasferimento di carte bancarie",
		"g3": "Pagamenti con carte di credito",
		"g4": "Copia indirizzo",
		"h1":"Inserisci il numero di telefono con il codice del paese"
	},
	"auth": {
		"a0": "autenticazione identità",
		"a1": "Autenticazione del nome reale",
		"a2": "Non certificata",
		"a3": "Certificato",
		"a4": "Certificazione avanzata",
		"a5": "In revisione",
		"a6": "Autenticazione non riuscita",
		"a7": "nazionalità",
		"a8": "Scegli la tua nazionalità",
		"a9": "Nome vero",
		"b0": "Inserisci il tuo vero nome",
		"b1": "Numero di identificazione",
		"b2": "Inserisci numero identificativo",
		"b3": "conferma",
		"b4": "Certificazione riuscita",
		"b5": "Si prega di caricare la foto anteriore della carta d'identità",
		"b6": "Si prega di caricare il retro del certificato",
		"b7": "Per favore carica la tua foto identificativa tenuta a mano",
		"b8": "Assicurati che la foto sia chiara senza filigrana e che il corpo superiore sia intatto",
		"b9": "La dimensione del file è troppo grande e non può superare",
		"c0": "Errore del tipo di file",
		"c1": "Upload riuscito",
		"c2": "Si prega di caricare la foto sul retro del certificato",
		"c3": "Si prega di caricare la foto anteriore della carta d'identità",
		"c4": "Upload di successo, si prega di attendere il audit"
	},
	"exchange": {
		"a0": "Monete",
		"a1": "domanda per l'acquisto",
		"a2": "contratto",
		"a3": "transazione",
		"a4": "Delegazione attuale",
		"a5": "Commissione storica",
		"a6": "Aggiunto con successo",
		"a7": "Annulla con successo",
		"a8": "Numero totale",
		"a9": "Totale della circolazione",
		"b0": "Prezzo di emissione",
		"b1": "Tempo di emissione",
		"b2": "Indirizzo della carta bianca",
		"b3": "Indirizzo ufficiale del sito",
		"b4": "breve introduzione",
		"b5": "comprare",
		"b6": "vendere",
		"b7": "Prezzo della Commissione",
		"b8": "tipo",
		"b9": "Traffico limite di prezzo",
		"c0": "Operazioni di mercato",
		"c1": "Chiuso",
		"c2": "totale",
		"c3": "acquisto",
		"c4": "vendere fuori",
		"c5": "numero",
		"c6": "Chiudi al miglior prezzo di mercato",
		"c7": "Prezzo totale",
		"c8": "Quantità disponibile",
		"c9": "valore lordo",
		"d0": "Firma in",
		"d1": "Scheda di condivisione del tempo",
		"d2": "Prezzo",
		"d3": "Ultimo accordo",
		"d4": "tempo",
		"d5": "direzione",
		"d6": "prezzo fisso",
		"d7": "Prezzo di mercato",
		"d8": "Inserisci il prezzo",
		"d9": "Quantità di input",
		"e0": "Inserisci il prezzo totale",
		"e1": "verificare il successo",
		"e2": "prezzo medio",
		"e3": "più alto",
		"e4": "minimo",
		"e5": "importo",
		"e6": "Ordine",
		"e7": "Informazioni sulla valuta",
		"e8": "minuto",
		"e9": "ora",
		"e10": "minuto",
		"f0": "giorno",
		"f1": "settimana",
		"f2": "mese",
		"f3": "Prezzo di acquisto",
		"f4": "Prezzo di vendita",
		"f5": "Operazioni di valuta",
		"f6": "Inserisci parole chiave di ricerca",
		"f7": "Accordo per",
		"f8": "Prezzo ultimo",
		"f9": "Su e giù",
		"g0": "Facoltativo",
		"g1": "La mia commissione",
		"g2": "Revoca dell’incarico",
		"g3": "operazione",
		"g4": "revoco",
		"g5": "Annulla la delegazione attuale",
		"g6": "Cancellato con successo",
		"g7":"volta"
	},
	"option": {
		"a0": "opzione",
		"a1": "Distanza di consegna",
		"a2": "Vedi di più",
		"a3": "essere portatori",
		"a4": "Tasso di ritorno",
		"a5": "acquisto",
		"a6": "molti",
		"a7": "vuota",
		"a8": "corrente",
		"a9": "Prossimo numero",
		"b0": "Vedi piano",
		"b1": "Scelta dell'aumento dei prezzi",
		"b2": "Tasso di ritorno",
		"b3": "Quantità di acquisto",
		"b4": "Quantità di input",
		"b5": "saldo",
		"b6": "Entrate previste",
		"b7": "Acquista ora",
		"b8": "aumento",
		"b9": "piatto",
		"c0": "caduta",
		"c1": "Acquisto riuscito",
		"c2": "dettagli",
		"c3": "Numero d'ordine",
		"c4": "Prezzo di apertura",
		"c5": "Prezzo di chiusura",
		"c6": "Tempo di acquisto",
		"c7": "Quantità di acquisto",
		"c8": "Tipo di acquisto",
		"c9": "Stato",
		"d0": "Risultato di chiusura",
		"d1": "Quantità di regolamento",
		"d2": "tempo di consegna",
		"d3": "Vedi di più",
		"d4": "Opzione di acquisto",
		"d5": "In attesa di consegna",
		"d6": "La mia consegna",
		"d7": "Registrazione di consegna",
		"d8": "minuto",
		"d9": "ora",
		"d10": "volta",
		"e0": "giorno",
		"e1": "settimana",
		"e2": "mese",
		"e3": "direzione",
		"e4": "Su e giù",
		"e5":"Inserire 1000-6000",
		"e6":"Inserire 10000-30000",
		"e7":"Inserire 60000-100000",
		"e8":"Inserire 200000-300000",
		"e9":"Inserire 600000-1000000",
		"e10":"Oltre 3.000.000"
	},
	"purchase": {
		"a0": "Prezzo di emissione",
		"a1": "Moneta di sottoscrizione",
		"a2": "Tempo previsto online",
		"a3": "Orario di inizio della sottoscrizione",
		"a4": "Tempo di chiusura",
		"a5": "domanda per l'acquisto",
		"a6": "Seleziona la valuta di sottoscrizione",
		"a7": "Quantità di acquisto",
		"a8": "Inserisci la quantità",
		"a9": "intero",
		"b0": "Applicare immediatamente",
		"b1": "Ciclo di sottoscrizione",
		"b2": "Progetto di riscaldamento",
		"b3": "Avvia sottoscrizione",
		"b4": "Chiudi l'abbonamento",
		"b5": "Pubblica i risultati",
		"b6": "Dettagli del progetto",
		"b7": "Uso o no",
		"b8": "acquisto",
		"b9": "Acquisto riuscito",
		"d1":"Metodi di pagamento",
		"d2":"Inserisci l'importo corretto"
	},
	"reg": {
		"a0": "Registrazione mobile",
		"a1": "Registrazione elettronica",
		"a2": "cellulare",
		"a3": "Inserisci il numero di telefono cellulare",
		"a4": "mailbox",
		"a5": "Inserisci il tuo numero di posta elettronica",
		"a6": "Codice di verifica",
		"a7": "Inserire il codice di verifica",
		"a8": "password",
		"a9": "Inserisci una password",
		"b0": "Conferma password",
		"b1": "Conferma la password",
		"b2": "Riferimenti",
		"b3": "Inserire la raccomandazione",
		"b4": "Facoltativo",
		"b5": "Avete accettato",
		"b6": "Accordo utente",
		"b7": "E impara su di noi",
		"b8": "Accordo sulla privacy",
		"b9": "registrazione",
		"c0": "Numero di conto esistente?",
		"c1": "Firma subito.",
		"c2": "Si prega di leggere e accettare l'accordo",
		"c3": "Inserisci il tuo numero di cellulare",
		"c4": "Inserisci il numero di posta elettronica",
		"c5": "login è stato efficace"
	},
	"safe": {
		"a0": "Separazione",
		"a1": "vincolante",
		"a2": "mailbox",
		"a3": "Email n.",
		"a4": "Inserisci il tuo numero di posta elettronica",
		"a5": "Codice di verifica Email",
		"a6": "Inserire il codice di verifica",
		"a7": "Codice di verifica",
		"a8": "Unlegante riuscito",
		"a9": "Binding riuscito",
		"b0": "Scordati la password di accesso",
		"b1": "numero di conto",
		"b2": "Inserisci il cellulare/Email n.",
		"b3": "Nuova password",
		"b4": "Inserisci una nuova password",
		"b5": "Conferma password",
		"b6": "Conferma la password",
		"b7": "Conferma modifica",
		"b8": "Inserisci il numero di posta elettronica corretto",
		"b9": "Google verificatore",
		"c0": "Come farlo: Scarica e apri il verificatore di Google, scansiona il codice QR sotto o inserisci manualmente la chiave segreta per aggiungere il segno di verifica.",
		"c1": "Copia chiave",
		"c2": "Ho tenuto la chiave come si deve, se la perdo, non sarà recuperata.",
		"c3": "passo successivo",
		"c4": "Codice di verifica SMS",
		"c5": "Google captcha",
		"c6": "Conferma il legame",
		"c7": "Centro di sicurezza",
		"c8": "Login password",
		"c9": "modifica",
		"d0": "montato",
		"d1": "Codice di transazione",
		"d2": "cellulare",
		"d3": "Modificato con successo",
		"d4": "numero di cellulare",
		"d5": "Inserisci il numero di telefono cellulare",
		"d6": "Inserisci codice di verifica SMS",
		"d7": "chiusura",
		"d8": "aperto",
		"d9": "verifica",
		"e0": "breve messaggio",
		"e1": "Chiuso con successo",
		"e2": "Apri con successo",
		"e3": "conferma",
		"e4": "Imposta con successo",
		"f1":"Password e conferma password non corrispondono",
		"f2":"Codice di verifica errato"
	},
	"transfer": {
		"a0": "Registrazione di trasferimento",
		"a1": "successo",
		"a2": "numero",
		"a3": "direzione",
		"a4": "Attività del conto",
		"a5": "Conto contrattuale",
		"a6": "Conto di leva",
		"a7": "Conto finanziario",
		"a8": "Trasferimento",
		"a9": "da",
		"b0": "a",
		"b1": "Moneta di trasferimento",
		"b2": "saldo",
		"b3": "intero",
		"b4": "Trasferimento riuscito"
	},
	"notice": {
		"a0": "dettagli",
		"a1": "Notifica del messaggio",
		"a2": "Avviso",
		"a3": "news"
	},
	"invite": {
		"a0": "Goditi lo sconto commerciale e invita gli amici",
		"a1": "partner",
		"a2": "Goditi lo sconto commerciale",
		"a3": "Utenti ordinari",
		"a4": "La mia identità",
		"a5": "Goditi la tua identità",
		"a6": "Il mio codice d'invito",
		"a7": "Copia codice di invito QR",
		"a8": "Copia link di invito",
		"a9": "La mia promozione",
		"a10": "Il mio codice d'invito",
		"b0": "Numero totale di promozioni",
		"b1": "persone",
		"b2": "Importo totale del reddito",
		"b3": "Risultati della promozione",
		"b4": "invito diretto",
		"b5": "Registrazione della Commissione restituita",
		"b6": "Grado",
		"b7": "Impostazione del livello",
		"b8": "Condizioni di promozione",
		"b9": "Dividend interessi",
		"c0": "Cognome?",
		"c1": "Numero di promotori",
		"c2": "Conversione del reddito",
		"c3": "Registrazione di invito",
		"c4": "Registrazione della Commissione restituita",
		"c5": "Descrizione degli interessi di classe",
		"c6": "Grado",
		"c7": "Diritti e interessi",
		"c8": "spiegare",
		"c9": "I miei diritti e interessi"
	},
	"help": {
		"a0": "dettagli",
		"a1": "college",
		"a2": "classificazione"
	},
	"login": {
		"a0": "numero di posta elettronica",
		"a1": "Inserisci il cellulare o il numero di posta elettronica",
		"a2": "password",
		"a3": "Inserisci una password",
		"a4": "Firma in",
		"a5": "Scordati la password",
		"a6": "Nessun conto",
		"a7": "Registrati ora",
		"a8": "cellulare",
		"a9": "mailbox",
		"b0": "completa"
	},
	"contract": {
		"title": "contratto",
		"a": "Attività",
		"a0": "aprire un granaio per fornire sollievo",
		"a1": "Posizione",
		"a2": "affidare",
		"a3": "storia",
		"a4": "Operazioni contrattuali",
		"a5": "Apertura riuscita",
		"a6": "Tipo di transazione",
		"a7": "Chiuso",
		"a8": "Importo delegato totale",
		"a9": "Prezzo medio di transazione",
		"b0": "Prezzo della Commissione",
		"b1": "obbligazione",
		"b2": "Carica di servizio",
		"b3": "Stato",
		"b4": "operazione",
		"b5": "annullare l'ordine",
		"b6": "revocato",
		"b7": "Senza",
		"b8": "Operazioni parziali",
		"b9": "Tutti chiusi",
		"c0": "Kaiduo.",
		"c1": "Pingkong",
		"c2": "Aria aperta",
		"c3": "Pinto",
		"c4": "promemoria",
		"c5": "Annulla l'ordine corrente",
		"c6": "Cancellato con successo",
		"c7": "Profitto e perdita",
		"c8": "condivisione",
		"c9": "Informazioni sull’incarico",
		"d0": "Nessun dato disponibile",
		"d1": "Prezzo",
		"d2": "numero",
		"d3": "Tempo di transazione",
		"d4": "Diritti dell'utente",
		"d5": "Risultato e perdita non saldati",
		"d6": "Tasso di rischio",
		"d7": "Prezzo di mercato",
		"d8": "Zhang.",
		"d9": "Attività di deposito",
		"e0": "Compra (lungo)",
		"e1": "Può aprire di più",
		"e2": "Vendi (short)",
		"e3": "Può aprire vuoto",
		"e4": "disponibile",
		"e5": "Trasferimento",
		"e6": "Tasso di capitale",
		"e7": "Distanza di regolamento",
		"e8": "molti",
		"e9": "vuota",
		"f0": "Trasferimento di fondi",
		"f1": "Calcolatore",
		"f2": "Sul contratto",
		"f3": "Fondo di protezione dei rischi",
		"f4": "Storia dei costi di capitale",
		"f5": "Obbligo generale",
		"f6": "ordine di mercato",
		"f7": "È basato su",
		"f8": "Il prezzo di",
		"f9": "Doppia leva finanziaria",
		"g0": "Kaiduo.",
		"g1": "Aria aperta",
		"g2": "Commissione di successo",
		"g3": "Mostra solo il contratto corrente",
		"g4": "Keping",
		"g5": "affidare",
		"g6": "Prezzo di apertura medio",
		"g7": "Prezzo di riferimento per regolamento",
		"g8": "Stimata forte parità",
		"g9": "Reddito versato",
		"h0": "Tasso di ritorno",
		"h1": "Stop profit",
		"h2": "Perdita di arresto",
		"h3": "chiudere una posizione",
		"h4": "Il prezzo di mercato è piatto",
		"h5": "Stop profitti e arresto perdita",
		"h6": "piatto",
		"h7": "Inserire il prezzo di chiusura",
		"h8": "prezzo fisso",
		"h9": "Indicare il quantitativo di chiusura",
		"i0": "Keping",
		"i1": "Prezzo di apertura medio",
		"i2": "Ultimo prezzo di transazione",
		"i3": "Inserisci il prezzo",
		"i4": "Smetti di guadagnare il prezzo del grilletto",
		"i5": "Prezzo di mercato a",
		"i6": "Quando l'operazione è completata, il profitto e la perdita saranno stimati",
		"i7": "Prezzo del grilletto",
		"i8": "Stop loss Commission sarà attivato quando l'operazione è completata, e ci si aspetta profitti e perdite dopo l'operazione",
		"i9": "determinare",
		"j0": "Chiusura riuscita",
		"j1": "Il prezzo di mercato è piatto",
		"j2": "Tutto piatto",
		"j3": "successo",
		"j4": "Imposta con successo",
		"j5": "Non c'e'nessuna corrispondenza per un calcolo intelligente.",
		"j6": "do",
		"j7": "tasso di chiusura",
		"j8": "Digital asset trading platform",
		"j9": "Quando {name1} incontra {Name2} {name3} sulla strada dell'ascensione ardente",
		"k0": "Prezzo di apertura",
		"k1": "Prezzo ultimo",
		"k2": "Scansion codice per saperne di più",
		"k3": "Regolamento del risultato economico",
		"k4": "Lo screenshot è stato salvato localmente",
		"k5": "Screenshot non riuscito",
		"k6": "Schermo stampa lunga",
		"k7": "Un clic piano",
		"k8": "Un click indietro",
		"k9": "E'tutto piatto?",
		"l0": "Tutti uguali, successo",
		"l1": "Una chiave inversa",
		"l2": "Successo inverso",
		"l3": "Pingkong",
		"l4": "Pinto"
	},
	"otc": {
		"a0": "Pubblicità",
		"a1": "ordine",
		"a2": "Moneta di transazione",
		"a3": "Il mio ordine",
		"a4": "La mia pubblicità",
		"a5": "acquisto",
		"a6": "vendere",
		"a7": "totale",
		"a8": "eccedenza",
		"a9": "Limiti",
		"b0": "Prezzo unitario",
		"b1": "Modalità di pagamento",
		"b2": "operazione",
		"b3": "totale",
		"b4": "Si prega di scegliere il metodo di pagamento",
		"b5": "Quantità di input",
		"b6": "Effettuare un ordine",
		"b7": "Alipay",
		"b8": "Chat",
		"b9": "carta bancaria",
		"c0": "verificare il successo",
		"c1": "Stato",
		"c2": "Numero di pubblicità",
		"c3": "Prezzo totale",
		"c4": "numero",
		"c5": "Tempo di rilascio",
		"c6": "Sulla mensola",
		"c7": "revocato",
		"c8": "In commercio",
		"c9": "Completato",
		"d0": "promemoria",
		"d1": "È rimosso l'annuncio corrente",
		"d2": "determinare",
		"d3": "annulla",
		"d4": "Cancellato con successo",
		"d5": "Conto di valuta legale",
		"d6": "congelati",
		"d7": "Numero del conto corrente",
		"d8": "Inserisci il numero di conto",
		"d9": "nome completo",
		"e0": "Inserisci il tuo nome",
		"e1": "Codice di pagamento",
		"e2": "vincolante",
		"e3": "Conto di Webchat",
		"e4": "Nome della banca",
		"e5": "Inserisci il nome della banca",
		"e6": "Apertura del conto",
		"e7": "Inserire la sezione di apertura del conto",
		"e8": "Numero della carta bancaria",
		"e9": "Inserisci il numero della carta bancaria",
		"f0": "Modificato con successo",
		"f1": "Aggiunto con successo",
		"f2": "vendere fuori",
		"f3": "acquisto",
		"f4": "Dettagli dell'ordine",
		"f5": "Numero d'ordine",
		"f6": "numero di conto",
		"f7": "Banca di deposito",
		"f8": "Tempo rimanente",
		"f9": "ramo",
		"g0": "secondo",
		"g1": "Biglietto di pagamento",
		"g2": "confermare il pagamento",
		"g3": "annullamento dell'ordine",
		"g4": "Conferma ricevuta",
		"g5": "Non ricevuto",
		"g6": "Annulla l'ordine corrente",
		"g7": "Ordine annullato",
		"g8": "Conferma il pagamento corrente",
		"g9": "Funzionamento riuscito",
		"h0": "Dopo la conferma della raccolta, le attività saranno vendute e trasferite automaticamente",
		"h1": "Dopo aver confermato che il pagamento non è stato ricevuto, l'ordine entrerà automaticamente nella modalità di ricorso",
		"h2": "Ordine di vendita",
		"h3": "Ordine di acquisto",
		"h4": "Ordine di acquisto pubblicitario",
		"h5": "Ordine di vendita pubblicitario",
		"h6": "tempo",
		"h7": "dettagli",
		"h8": "intero",
		"h9": "Chiuso",
		"i0": "Da pagare",
		"i1": "Da confermare",
		"i2": "Sotto denuncia",
		"i3": "Tipi di pubblicità",
		"i4": "Seleziona il tipo di transazione",
		"i5": "Seleziona la valuta di transazione",
		"i6": "Prezzo",
		"i7": "Inserisci il prezzo",
		"i8": "prezzo minimo",
		"i9": "Inserisci il prezzo più basso",
		"j0": "Prezzo più alto",
		"j1": "Inserisci il prezzo più alto",
		"j2": "osservazioni",
		"j3": "Per favore inserisci i tuoi commenti",
		"j4": "rilascio",
		"j5": "Pubblicato con successo",
		"j6": "metodo di pagamento",
		"j7": "Quantità minima",
		"j8": "Quantità massima",
		"j9": "Inserisci il volume minimo di transazione",
		"k0": "Inserisci il volume massimo di trading"
	},
	"pledge": {
		"introduce": "Introduzione del progetto",
		"funcname": "Estrazione delle uova",
		"detail": "Dettagli dell'ordine",
		"join": " Partecipa ora",
		"biz": "Denominazione di Pledge",
		"cycle": " Periodo di impegno",
		"rate": "Tasso d'interesse globale",
		"zynum": "Quantità di impegno",
		"ordernum": "Numero dell'ordine",
		"profit": "Reddito stimato",
		"create_time": "Tempo di creazione",
		"end_time": "Tempo di fine",
		"record": "Disponibili in valuta",
		"bzkyzc": "Disponibili in valuta",
		"zdyxt": "Personalizzato opzionale",
		"ljzy": "Immediatamente pegno",
		"goorder": "Ordine di visualizzazione",
		"income": "In entrate",
		"completed": "Completato",
		"maxnum": "Quantità massima",
		"minnum": "Quantità minima",
		"note": "Fate attenzione.",
		"qtxhlfwndsz": "Inserisci i valori all'interno della gamma",
		"a1": "Inizio impegno",
		"a2": "Importo dell'impegno",
		"a3": "Tasso di cambio corrente",
		"a4": "Il pegno deve essere pagato",
		"a5": "Assicurati che il saldo del conto sia sufficiente",
		"a6": "Invia",
		"a7": "Invita più amici a sbloccare gli orari",
		"a8": "Numero di volte in cui invitare gli amici a sbloccare",
		"a9": "invito",
		"b1": "Amici",
		"b2": "Puoi sbloccare una volta partecipando al pegno",
		"b3": "Invita amici",
		"b4": "annulla",
		"c1": "ETH Layer 2",
		"c2": "Ecologia del nodo",
		"c3": "ETH Layer 2 è uno smart contract che implementa una vera tecnologia di mining attraverso l'hashrate nodale. È il primo passo nella trasformazione dell'algoritmo di consenso di Ethernet da proof of work a proof of interest. Grazie alla prova di interesse, un maggior numero di utenti della tecnologia può gestire i propri nodi verificati e impegnare i propri USDT per ottenere entrate. La rete Ethernet principale sarà utilizzata principalmente da istituzioni finanziarie, balene, protocolli Layer 2 e altre istituzioni e grandi utenti, mentre gli utenti più generici sceglieranno di fare trading sulla catena del Layer 2. Gli investitori che partecipano alla soluzione di scalata Layer 2 potranno condividere i risparmi sulle Gas Fee e creare insieme un ecosistema migliore." ,
		"c4": "Vantaggi del nodo",
		"c5": "Alta interazione, basso costo",
		"c6": "Scalabile, bassa latenza",
		"c7": "Alta credibilità",
		"c8": "Rilascio giornaliero",
		"c9": "Decentrato e trasparente",
		"d1": "Garanzia di sicurezza del 100% dei fondi",
		"d2": "Rendimenti ininterrotti durante tutto l'anno",
		"d3": "Calcolo del bonus nodale",
		"d4": "L'utente partecipante aderisce a un Mini Miner Node da 100.000 USDT sulla piattaforma per 30 giorni, con rendimento giornaliero calcolato in base a un tasso giornaliero variabile. Si ipotizza un tasso variabile minimo dello 0,35% e un tasso variabile massimo dello 0,38% per il giorno",
		"d5": "min: 100000 USDT* 0,35% = 350 USDT",
		"d6": "Max: 100000 USDT* 0,38% = 380 USDT",
		"d7": "cioè dopo 30 giorni si possono guadagnare 10.500~11.400 USDT. Il bonus del nodo viene versato giornalmente e il bonus versato può essere utilizzato in qualsiasi momento. Il capitale sarà trasferito automaticamente sul vostro conto patrimoniale dopo la scadenza del contratto smart." ,
		"d8": "Termini di default del contratto",
		"d9": "Se l'utente deve annullare uno smart contract attivo e ritirare il capitale, verrà applicata una commissione di default",
		"e1": "Commissione di default = Rapporto di liquidazione di default * Giorni rimanenti * Importo del capitale",
		"e2": "Esempio: La percentuale di liquidazione predefinita per il nodo partecipante è dello 0,5%, mancano 5 giorni alla scadenza del contratto e la percentuale di finanziamento è 1000, quindi la commissione di default = 1000*5 giorni*0,5%=25 USDT, i fondi effettivamente rimborsati sono 1000 USDT-25 USDT=975 USDT",
		"e3": "Inserire ETH Layer 2",
		"e4": "Selezione del nodo",
		"e5": "Limite singolo",
		"e6": "Nodo contratti intelligenti",
		"e7": "Tasso variabile",
		"e8": "Hashrate",
		"e9": "Stima ricompensa nodo",
		"f1":"Entrate effettive"
	}
}
